/* =============================================================================
   Font defaults
   ========================================================================== */
@font-face {
    font-family:'FontAwesome';
    src:url('../font/fontawesome-webfont.eot'); /* IE9 Compat Modes */
    src:url('../font/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../font/fontawesome-webfont.woff') format('woff'), /* Modern Browsers */
        url('../font/fontawesome-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('../font/fontawesome-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body,h1,h2,h3,h4,h5,h6 {
    text-rendering:optimizeLegibility;
}

body {
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
}

body,p,button,input,select,textarea,h1,h2,h3,h4,h5,h6 {
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    text-align: left;
}
.text-align-right {
    text-align: right;
}

pre,code,kbd,samp {
    font-family:Menlo,Monaco,"Courier New",monospace;
}

.icon {
    font-family:FontAwesome;
}

i,dfn,em,cite {
    font-style:italic;
}

address,cite,legend {
    font-style:inherit;
    white-space:inherit;
}

.nav li,.label {
    white-space:nowrap;
}

pre {
    white-space:pre;
    white-space:pre-wrap;
}

.left li,.right li {
    white-space:normal;
}

pre {
    word-break:break-all;
    word-wrap:break-word;
}

b,th,strong,h2,h5,h6, .label,.fatty{
    font-weight:bold;
}
h1,h3,figcaption, h4,dt,.panel .header,.tags .blocks a,.tags .blocks .disabled,.pipes .stat a,.parsley-error-list li,.menu .links li,.site-header-ghost .nav a,.site-header .nav a,.tabs .active a {
    font-weight: normal;
}

blockquote p,.menu .header {
    font-weight:300;
}

small,.pipes .stat span {
    font-weight:normal;
}

body {
    font-size:16px;
}

.section-title {
    font-size:180%;
    text-transform:uppercase;
}
h1 {
    margin: 0.5em 0 .5em 0;
    font-size:160%;
}
h2 {
    margin-top: 1em;
    font-size:120%;
}
.content section ul li{
 /*   margin: 0 0 15px;*/
}

.tags .cloud .tag5 {
    font-size:180%;
}

.tags .cloud .tag4 {
    font-size:160%;
}

.pipes .stat a,.tags .cloud .tag3 {
    font-size:130%;
}

.tags .cloud .tag2,blockquote p,.site-header .nav a,.site-header-ghost .nav a {
    font-size:100%;
}

.panel .header {
    font-size:113%;
}

h3,.fatty {
    font-size:110%;
}
h4,.menu .nav a,.menu .nav .disabled {
    font-size:110%;
}
/*h4,.menu .nav a,.menu .nav .disabled {
    font-size:95%;
}*/

p,button,.button,input,select,textarea,small,.icon,.tags .cloud .tag1 {
    font-size:100%;
}

abbr,.label,pre,code,kbd,samp,table,h4 small,h5 {
    font-size:95%;
}

h6,p small,sub,sup,.menu .header .nav a, figcaption  {
    font-size:85%;
}

h2 small,h3 small, .footer-text {
    font-size:75%;
}

.tiny,.pipes .stat span {
    font-size:70%;
}

h1 small, .section-title small {
    font-size:60%;
}

.tabs .nav a {
    line-height:270%;
}

h6 {
    line-height:170%;
}

body,input,address,dt,dd,li,p,h2,h3,h5,pre {
    line-height:140%;
}

button,.button,select{
    line-height:120%;
}

table input {
    line-height:135%;
}

h4,.pipes li,.panel .footer {
    line-height:130%;
}

.label,h1, .section-title,figcaption {
    line-height:120%;
}

.menu a,.menu .disabled,.panel .header {
    line-height:110%;
}

td,th,small,.tiny {
    line-height:100%;
}

sub,sup {
    line-height:0;
}

.button .icon {
    line-height:16px;
}

.tags .nav li {
    line-height:19px;
}

.tags .nav a {
    line-height:inherit;
}

.icon-16 {
    font-size:14px;
    line-height: 16px;
}

.icon-32 {
    font-size:28px;
    line-height:32px;
}

.icon-64 {
    font-size:56px;
    line-height:64px;
}

.icon-128 {
    font-size:112px;
    line-height:128px;
}

h4,h6,abbr,.tiny {
    text-transform:uppercase;
}

a:hover {
    text-decoration:none;
}
.footer-text a {
    text-decoration: underline;
}

del {
    text-decoration:line-through;
}

ins,a,.nav a:hover,.button:hover,.collapse-trigger a:hover {
    text-decoration:none;
}

.tiny {
    letter-spacing:1px;
}

th,td,button,.button,input,select,.radio,.checkbox {
    vertical-align:bottom;
    *vertical-align:middle;
}

.icon,textarea,td img {
    vertical-align:top;
}

.radio,.checkbox,.icon-16,.icon-32,.icon-64,.icon-128,.button .icon {
    vertical-align:middle;
}

sub,sup,.label {
    vertical-align:baseline;
}

.titlecase{
    text-transform: lowercase;;
}

.lang-switch  a:hover{
    text-decoration: underline;
}
.lang-switch .active a:hover{
    text-decoration: none;
}
